Build #1 for fay-0.24.0.1

[all reports]

Package fay-0.24.0.1
Install InstallOk
Docs Ok
Tests NotTried
Time submitted 2018-06-13 11:08:38.382076918 UTC
Compiler ghc-8.2.2
OS linux
Arch x86_64
Dependencies aeson-0.11.3.0, base-4.10.1.0, base-compat-0.10.1, bytestring-0.10.8.2, containers-0.5.10.2, data-default-0.7.1.1, data-lens-light-0.1.2.2, directory-1.3.0.2, filepath-1.4.1.2, ghc-paths-0.1.0.9, haskell-src-exts-1.20.2, language-ecmascript-0.19, mtl-2.2.1, mtl-compat-0.2.1.3, process-1.6.1.0, safe-0.3.17, shakespeare-2.0.15, sourcemap-0.1.6, split-0.2.3.2, spoon-0.3.1, syb-0.7, text-1.2.2.2, time-1.8.0.2, transformers-0.5.2.0, transformers-compat-0.6.2, traverse-with-class-1.0.0.0, uniplate-1.6.12, unordered-containers-0.2.8.0, utf8-string-1.0.1.1, vector-0.12.0.1, base-4.10.1.0, mtl-2.2.1, optparse-applicative-0.14.2.0, split-0.2.3.2
Flags -test

Build log

[view raw]

Resolving dependencies...
Configuring Diff-0.3.4...
Configuring base-compat-0.10.1...
Building Diff-0.3.4...
Building base-compat-0.10.1...
Installed Diff-0.3.4
Configuring blaze-builder-0.4.1.0...
Building blaze-builder-0.4.1.0...
Installed base-compat-0.10.1
Configuring colour-2.3.4...
Installed blaze-builder-0.4.1.0
Configuring data-default-class-0.1.2.0...
Building colour-2.3.4...
Building data-default-class-0.1.2.0...
Installed data-default-class-0.1.2.0
Configuring data-lens-light-0.1.2.2...
Building data-lens-light-0.1.2.2...
Installed data-lens-light-0.1.2.2
Configuring dlist-0.8.0.4...
Building dlist-0.8.0.4...
Installed colour-2.3.4
Configuring fail-4.9.0.0...
Building fail-4.9.0.0...
Installed fail-4.9.0.0
Configuring ghc-paths-0.1.0.9...
Installed dlist-0.8.0.4
Configuring mtl-compat-0.2.1.3...
Building mtl-compat-0.2.1.3...
Installed mtl-compat-0.2.1.3
Configuring old-locale-1.0.0.7...
Building old-locale-1.0.0.7...
Building ghc-paths-0.1.0.9...
Installed old-locale-1.0.0.7
Configuring polyparse-1.12...
Building polyparse-1.12...
Installed ghc-paths-0.1.0.9
Configuring safe-0.3.17...
Building safe-0.3.17...
Installed safe-0.3.17
Configuring semigroups-0.18.4...
Building semigroups-0.18.4...
Installed semigroups-0.18.4
Configuring spoon-0.3.1...
Building spoon-0.3.1...
Installed polyparse-1.12
Configuring transformers-compat-0.6.2...
Building transformers-compat-0.6.2...
Installed spoon-0.3.1
Configuring traverse-with-class-1.0.0.0...
Building traverse-with-class-1.0.0.0...
Installed traverse-with-class-1.0.0.0
Configuring uniplate-1.6.12...
Installed transformers-compat-0.6.2
Configuring utf8-string-1.0.1.1...
Building uniplate-1.6.12...
Building utf8-string-1.0.1.1...
Installed utf8-string-1.0.1.1
Configuring blaze-markup-0.8.2.1...
Building blaze-markup-0.8.2.1...
Installed uniplate-1.6.12
Configuring data-default-instances-containers-0.0.1...
Installed blaze-markup-0.8.2.1
Configuring ansi-terminal-0.8.0.4...
Building data-default-instances-containers-0.0.1...
Building ansi-terminal-0.8.0.4...
Installed data-default-instances-containers-0.0.1
Configuring data-default-instances-dlist-0.0.1...
Building data-default-instances-dlist-0.0.1...
Installed data-default-instances-dlist-0.0.1
Configuring old-time-1.1.0.3...
Installed ansi-terminal-0.8.0.4
Configuring data-default-instances-old-locale-0.0.1...
Building data-default-instances-old-locale-0.0.1...
Building old-time-1.1.0.3...
Installed data-default-instances-old-locale-0.0.1
Configuring charset-0.3.7.1...
Building charset-0.3.7.1...
Installed old-time-1.1.0.3
Configuring tagged-0.8.5...
Building tagged-0.8.5...
Installed charset-0.3.7.1
Configuring exceptions-0.10.0...
Building exceptions-0.10.0...
Installed tagged-0.8.5
Configuring blaze-html-0.9.1.1...
Building blaze-html-0.9.1.1...
Installed exceptions-0.10.0
Configuring ansi-wl-pprint-0.6.8.2...
Building ansi-wl-pprint-0.6.8.2...
Installed ansi-wl-pprint-0.6.8.2
Configuring data-default-0.7.1.1...
Building data-default-0.7.1.1...
Installed data-default-0.7.1.1
Configuring cpphs-1.20.8...
Building cpphs-1.20.8...
Installed blaze-html-0.9.1.1
Configuring aeson-0.11.3.0...
Installed cpphs-1.20.8
Configuring optparse-applicative-0.14.2.0...
Building aeson-0.11.3.0...
Building optparse-applicative-0.14.2.0...
Installed optparse-applicative-0.14.2.0
Configuring language-ecmascript-0.19...
Building language-ecmascript-0.19...
Installed aeson-0.11.3.0
Configuring haskell-src-exts-1.20.2...
Building haskell-src-exts-1.20.2...
Installed language-ecmascript-0.19
Configuring sourcemap-0.1.6...
Building sourcemap-0.1.6...
Installed sourcemap-0.1.6
Configuring shakespeare-2.0.15...
Building shakespeare-2.0.15...
Installed shakespeare-2.0.15
Installed haskell-src-exts-1.20.2
Downloading fay-0.24.0.1...
Configuring fay-0.24.0.1...
Building fay-0.24.0.1...
Installed fay-0.24.0.1